# OS X
.DS_Store

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app

# User build settings
*.pro.user

# Generated Makefiles
Makefile*
examples/Makefile*
src/Makefile*
test/Makefile*
camcorder/Makefile*
diodev/Makefile*
.vs/

# Build directory
builds/

